Service Desk - Bug #1358

Dropdown to be provided with the list of all Users for the Field Reported by.
01/10/2024 07:53 PM - Krishna Kanth A

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir/Praveen,
Could you please check reg the below 3 changes.

1) In the New tickets Screen Page, "Reported" by field is to be updated as Dropdown field .
The list of all available Users is to be displayed in this dropdown.

2)Depending up on the field value selected above, the email and the Phone Number fields of the selected User to be auto populated.

3) Please change the Alignment of the three Fields in the Ul to be visible from left to right in the below Sequence.
Reported By , Email, Phone Number.

Kindly refer to the attached file.

Subtasks:

Feature # 1370: [Service] - Add new service to get the User details by selected user Closed
History

#1 - 03/10/2024 10:03 AM - Praveen kumar Bandi

- Subtask #1370 added

#2 - 03/10/2024 10:03 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#3 - 04/10/2024 12:31 PM - Narayana Akkipalli

- Status changed from New to Resolved

#4 - 06/01/2025 11:19 AM - Redmine Admin

- Status changed from Resolved to Closed
